/* MainRightPanel */

td.MainRightPanelBgRepeat {
background: url(../images/MainRightPanelBgRepeat.jpg) repeat-y;
}
div.RightPanelPhotoPlacement {
margin-top:8px; 
padding-top:0;
float: right;
}
/* PhotoColorOverlays */

td.PhotoColorOverlay {
text-align: left;
margin: 0px;
padding: 20px 12px 20px 12px;
filter: alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}
div.Dove td.PhotoColorOverlay {
background-color: #44697D;
}
div.Petrol td.PhotoColorOverlay {
background-color: #156570;
}
div.WarmGreen td.PhotoColorOverlay {
background-color: #557630;
}
div.WarmRed td.PhotoColorOverlay {
background-color: #774A39;
}
div.VioletMauve td.PhotoColorOverlay {
background-color: #644459;
}
td.PhotoImageOverlay {
text-align: left;
margin: 0px;
padding: 20px 12px 20px 12px;
}
div.Dove td.PhotoImageOverlay {
background: url(../images/TransparentOverlayDove.png) repeat;
}
div.Petrol td.PhotoImageOverlay {
background: url(../images/TransparentOverlayPetrol.png) repeat;
}
div.WarmGreen td.PhotoImageOverlay {
background: url(../images/TransparentOverlayWarmGreen.png) repeat;
}
div.WarmRed td.PhotoImageOverlay {
background: url(../images/TransparentOverlayWarmRed.png) repeat;
}
div.VioletMauve td.PhotoImageOverlay {
background: url(../images/TransparentOverlayVioletMauve.png) repeat;
}

/* T301Modules */

div.T301ModuleContent {
font: 11px/15px Arial, Helvetica, sans-serif; 
color: #666666;
margin: 0px;
padding: 2px 12px 20px 12px;
}

/* T307Modules */

div.RightPanelModulesContainer {
clear: both;
}
div.RightPanelModuleContent {
padding: 10px 14px 2px 12px;
}
td.RightPanelModuleHeaderBg01 {
background: #f2f2f2 url(../images/RightPanelModuleHeaderBg01.jpg) no-repeat;  
}
td.RightPanelModuleBodyBgRepeat01 {
background: #f2f2f2 url(../images/RightPanelModuleBgRepeat01.jpg) repeat-y;
}
td.RightPanelModuleFooterBg01 {
background: #f2f2f2 url(../images/RightPanelModuleFooterBg01.jpg) no-repeat; 
}
td.RightPanelModuleHeaderBg02 {
background: #f2f2f2 url(../images/RightPanelModuleHeaderBg02.jpg) no-repeat; 
}
td.RightPanelModuleBodyBgRepeat02 {
background: #f2f2f2 url(../images/RightPanelModuleBgRepeat02.jpg) repeat-y;
}
td.RightPanelModuleFooterBg02 {
background: #f2f2f2 url(../images/RightPanelModuleFooterBg02.jpg) no-repeat; 
}
div.RightPanelModuleContent h6 {
font: 11px/16px Arial Black, Arial, Helvetica, sans-serif; 
color: #444444; 
text-transform: uppercase;
margin-top: 0px;
margin-bottom: -15px;
}
div.RightPanelModuleContent p {
font: 11px/15px Arial, Helvetica, sans-serif; 
color: #666666;
}
div.RightPanelModuleContent ul {
font: 11px/17px Arial, Helvetica, sans-serif;
padding-left: 0px; 
margin-bottom: 25px; 
margin-left: 18px;
color: #666666;
}

/* T310Modules */

td.T310PanelBgRepeat {
background: #eeeeed url(../images/T310PanelBgRepeat.jpg) repeat-x;
width: 144px;
margin: 0px;
padding: 30px 12px 78px 12px;
}
td.T310PanelBgRepeat p {
font: 11px/17px Arial, Helvetica, sans-serif; 
}
div.T310ModuleContent {
font: 11px/17px Arial, Helvetica, sans-serif; 
color: #666666;
}
div.T310ModuleContent h6 {
font: 11px/16px Arial Black, Arial, Helvetica, sans-serif; 
color: #666666;
text-transform: uppercase;
margin-top: 0px;

}
div.T310ModuleContent p {
font: 11px/15px Arial, Helvetica, sans-serif; 
color: #666666;
}
div.T310ModuleContent p.Uppercase {
font: 12px/19px Arial, Helvetica, sans-serif; 
color: #666666;
text-transform: uppercase;
}
div.T310ModuleContent ul {
font: 11px/17px Arial, Helvetica, sans-serif;
padding-left: 0px; 
margin-bottom: 25px; 
margin-left: 18px;
color: #666666;
}

/* WhiteText */

span.ModuleContentWhite {
font: 11px/17px Arial, Helvetica, sans-serif; 
color: #ffffff;
}
span.ModuleContentWhite h6 {
font: 11px/16px Arial Black, Arial, Helvetica, sans-serif; 
color: #FFFFFF;
text-transform: uppercase;
margin-top: 0px;
}
span.ModuleContentWhite p {
font: 11px/15px Arial, Helvetica, sans-serif; 
color: #FFFFFF;
}
span.ModuleContentWhite p.Uppercase {
font: 12px/19px Arial, Helvetica, sans-serif; 
color: #FFFFFF;
text-transform: uppercase;
}
span.ModuleContentWhite ul {
font: 11px/17px Arial, Helvetica, sans-serif;
padding-left: 0px; 
margin-bottom: 25px; 
margin-left: 18px;
color: #FFFFFF;
}
span.ModuleContentWhite li {
list-style-image: url(../images/BulletWhite.gif);
}
span.ModuleContentWhite a {
color: #ffffff;
text-decoration: underline;
}
span.ModuleContentWhite a:visited {
color: #ffffff;
text-decoration: underline;
}
span.ModuleContentWhite a:hover {
color: #ffffff;
text-decoration: none;
}

div.RightPanelModuleContent div.btnSAPPHIRENOW {
	margin:0 auto; text-align:center;	
	}	
	
div.btnSAPPHIRENOW a.linkSAPPHIRENOW, a.linkSAPPHIRENOW:visited {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	color: #333;
	width: 100%;
	height: 100%;
}

div.btnSAPPHIRENOW a.linkSAPPHIRENOW:hover {
	color: #fff;
}
div.btnSAPPHIRENOW a.linkSAPPHIRENOW span {
	padding: 0 0.4em;
	background-color: #E6A70A;
	padding: 3px 12px 3px 12px;
	border: solid 1px #CA8F07;
	text-align: center;
	cursor: pointer;
    line-height: 20px;
	margin: 10 auto;
}
